Page MenuHomePhabricator

Bug: Long titles should be clipped in EditorOverlay
Closed, ResolvedPublic

Description

Enter a very long (but valid collection title)
Note that the title of the overlay does not get truncated.

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson moved this task to In Analysis on the Gather Sprint Forward board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 10 2015, 11:58 PM
Jdlrobson renamed this task from Bug: Long titles should not be clipped in EditorOverlay to Bug: Long titles should be clipped in EditorOverlay.Apr 13 2015, 10:49 PM
Jdlrobson claimed this task.
Jdlrobson set Security to None.
Jdlrobson moved this task from Ready for dev to In development on the Gather Sprint Forward board.

Change 203982 had a related patch set uploaded (by Jdlrobson):
Truncate edit overlay title where necessary

https://gerrit.wikimedia.org/r/203982

As I mentioned on the other long titles bug, this is not a huge issue now that the titles are limited to 90 chars, but it is fine.

It is merged, so should be in as soon as jerkins wants to.

Change 203982 merged by jenkins-bot:
Truncate edit overlay title where necessary

https://gerrit.wikimedia.org/r/203982

JKatzWMF closed this task as Resolved.Apr 27 2015, 4:56 AM
JKatzWMF moved this task from Ready for signoff to Done on the Gather Sprint Forward board.